=== debian/control ===
Source: paperkey
Section: utils
Priority: optional
Maintainer: Peter Palfrader <weasel@debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.1.1
Homepage: http://www.jabberwocky.com/software/paperkey/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/paperkey.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/paperkey.git

Package: paperkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnupg
Enhances: gnupg
Description: extract just the secret information out of OpenPGP secret keys
 A reasonable way to achieve a long term backup of OpenPGP (GnuPG, PGP,
 etc) keys is to print them out on paper.  The reasoning behind this is
 that paper and ink has amazingly long retention qualities - far longer
 than the magnetic or optical means that are generally used to back up
 computer data.
 .
 Due to metadata and redundancy, OpenPGP secret keys are significantly
 larger than just the "secret bits".  In fact, the secret key contains
 a complete copy of the public key.  Since the public key generally
 doesn't need to be escrowed (most people have many copies of it on
 various keyservers, web pages, etc), only extracting the secret parts
 can be a real advantage.
 .
 Paperkey extracts just those secret bytes and prints them.  To
 reconstruct, you re-enter those bytes (whether by hand or via OCR) and
 paperkey can use them to transform your existing public key into a
 secret key.
