=== debian/tests/control ===
Tests: basic
Depends: @, gpg, gpg-agent, diffutils
