=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
 http://www.jabberwocky.com/software/@PACKAGE@/@PACKAGE@@ANY_VERSION@.tar.gz
