## paperkey 1.6

=== debian/changelog ===
paperkey (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * d/watch: use https upstream, thanks David Shaw!
  * drop patch, applied upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Oct 2018 17:03:00 -0400

paperkey (1.5-5) unstable; urgency=medium

  * move to DEP-14 packaging
  * use wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Oct 2018 11:03:59 -0400

paperkey (1.5-4) unstable; urgency=medium

  [ Peter Palfrader ]
  * Update Vcs-{Browser,Git} to point to
    https://salsa.debian.org/debian/paperkey{,.git}.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Daniel Kahn Gillmor ]
  * standards-version: bump to 4.2.1 (no changes needed)
  * add Rules-Requires-Root: no
  * move to debhelper 11
  * d/changelog: strip trailing whitespace

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Oct 2018 10:57:02 -0400
