=== debian/control ===
--- 
+++ 
@@ -2,18 +2,25 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Palfrader <weasel@debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.1.1
+Uploaders:
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+Build-Depends:
+ debhelper (>= 11~),
+Standards-Version: 4.2.1
 Homepage: http://www.jabberwocky.com/software/paperkey/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/paperkey.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/paperkey.git
+Vcs-Browser: https://salsa.debian.org/debian/paperkey
+Vcs-Git: https://salsa.debian.org/debian/paperkey.git
+Rules-Requires-Root: no
 
 Package: paperkey
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gnupg
-Enhances: gnupg
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ gnupg,
+Enhances:
+ gnupg,
 Description: extract just the secret information out of OpenPGP secret keys
  A reasonable way to achieve a long term backup of OpenPGP (GnuPG, PGP,
  etc) keys is to print them out on paper.  The reasoning behind this is
